## The *play-cat-sound.ps1* Script

This PowerShell script plays a cat sound.

## Parameters
```powershell
/home/mf/Repos/PowerShell/Scripts/play-cat-sound.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./play-cat-sound

```

## Notes
Author: Markus Fleschutz | License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

## Source Code
```powershell
<#
.SYNOPSIS
	Plays a cat sound
.DESCRIPTION
	This PowerShell script plays a cat sound.
.EXAMPLE
	PS> ./play-cat-sound
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

& "$PSScriptRoot/play-mp3.ps1" "$PSScriptRoot/../Data/Sounds/cat.mp3"
exit 0 # success
```

*Generated by convert-ps2md.ps1 using the comment-based help of play-cat-sound.ps1*
